
/* ****************** 2칸 레이아웃  ****************** */

.layout_8331_ {clear:both;   margin:0 auto;}
.layout_8331_ > div {transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
.layout_8331_ > div:after {content:''; display:block; clear:both;}
.layout_8331_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_8331_ > div > .container_1 {width:50%;}
.layout_8331_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_8331_ > div > .container_1 { width:100%; }
	.layout_8331_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_8331_ {}
}

/* ****************** 배너관리 - 배너 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__8334_ {max-width: 500px; margin:0 auto;}
#owl__8334_ a {border:none; text-decoration:none;}
#owl__8334_ a img {border:none;}
#owl__8334_ .owl-item {z-index: 1;}
#owl__8334_ .item {position:relative;}

#owl__8334_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__8334_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__8334_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
#owl__8334_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__8334_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__8334_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__8334_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__8334_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__8334_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__8334_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__8334_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__8334_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__8334_ .owl-dots .owl-dot.active span,
#owl__8334_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_8333_ {max-width:500px; margin:0 auto;}
.img_tile_8333_:after {content:''; display:block; clear:both;}
.img_tile_8333_ * {box-sizing:border-box;}
.img_tile_8333_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_8333_ .item a {display:block; text-decoration:none;}
.img_tile_8333_ figure {display:block; margin:0; padding:0;}
.img_tile_8333_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_8333_ .text_box {display:block;}
.img_tile_8333_ .text_box p {margin:0; padding:5px;}
.img_tile_8333_ .subject {font-weight:bold; color:#d00000;}
.img_tile_8333_ .content {color:#444;}

.text_sml_8333_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_8333_ .content {font-size:13px; line-height:1.6em;}
.text_mid_8333_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_8333_ .content {font-size:14px; line-height:1.6em;}
.text_big_8333_ .subject {font-size:18px; line-height:1.4em;}
.text_big_8333_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_8333_ .item {width:100%;}
.col_m_2_8333_ .item {width:50%;}
.col_m_3_8333_ .item {width:33.3333%;}
.col_m_1_8333_ .item,
.col_m_2_8333_ .item2n,
.col_m_3_8333_ .item3n {clear:both;}
.main_ucc {max-height:150px;}


@media (min-width:1024px){
	.col_m_1_8333_ .item,
	.col_m_2_8333_ .item2n,
	.col_m_3_8333_ .item3n {clear:none;}

	.col_pc_1_8333_ .item {width:100%;}
	.col_pc_2_8333_ .item {width:50%;}
	.col_pc_3_8333_ .item {width:33.3333%;}
	.col_pc_4_8333_ .item {width:25%;}
	.col_pc_5_8333_ .item {width:20%;}
	.col_pc_6_8333_ .item {width:16.6666%;}
	.col_pc_1_8333_ .item,
	.col_pc_2_8333_ .item2n,
	.col_pc_3_8333_ .item3n,
	.col_pc_4_8333_ .item4n,
	.col_pc_5_8333_ .item5n,
	.col_pc_6_8333_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_8333_ .item,
	.col_m_2_8333_ .item2n,
	.col_m_3_8333_ .item3n {clear:none;}

	.col_pc_1_8333_ .item {width:100%;}
	.col_pc_2_8333_ .item {width:50%;}
	.col_pc_3_8333_ .item {width:33.3333%;}
	.col_pc_4_8333_ .item {width:25%;}
	.col_pc_5_8333_ .item {width:20%;}
	.col_pc_6_8333_ .item {width:16.6666%;}
	.col_pc_1_8333_ .item,
	.col_pc_2_8333_ .item2n,
	.col_pc_3_8333_ .item3n,
	.col_pc_4_8333_ .item4n,
	.col_pc_5_8333_ .item5n,
	.col_pc_6_8333_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_19015_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_19015_ * {box-sizing:border-box;}
.img_19015_ a {display:block; text-decoration:none;}
.img_19015_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_90946_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:50px;}
.solid_line_90946_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_90946_ {max-width:none;}
}

@media \0screen{
	.solid_line_90946_ {max-width:none;}
}

/* ****************** 이미지  ****************** */

.img_90945_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_90945_ * {box-sizing:border-box;}
.img_90945_ a {display:block; text-decoration:none;}
.img_90945_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_91531_ {max-width:500px; margin:0 auto; border:1px solid #dbdbdb; border-top:0;}
.img_tile_91531_:after {content:''; display:block; clear:both;}
.img_tile_91531_ * {box-sizing:border-box;}
.img_tile_91531_ .item {float:left; position:relative; width:100%; padding:0; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb;}
.img_tile_91531_ .item:first-child {border-left:0;}
.img_tile_91531_ .item a {display:block; padding:25px 10px; text-decoration:none;}
.img_tile_91531_ figure {display:none; margin:15px 0 0; padding:0; text-align:center;}
.img_tile_91531_ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile_91531_ .text_box {display:block;}
.img_tile_91531_ .text_box p {margin:0; padding:0;}
.img_tile_91531_ .subject {font-size:14px; font-weight:bold; color:#000000; text-align:center;}
.img_tile_91531_ .content {display:none; min-height:50px; margin-top:8px !important; color:#444;}

.col_m_1_91531_ .item {width:100%;}
.col_m_2_91531_ .item {width:50%;}
.col_m_3_91531_ .item {width:33.3333%;}
.col_m_1_91531_ .item,
.col_m_2_91531_ .item2n,
.col_m_3_91531_ .item3n {clear:both;}

.col_m_2_91531_ .item2n {border-left:0;}

@media (min-width:768px){
	.img_tile_91531_ .item {padding:10px 10px 15px;}
	.img_tile_91531_ .item a {padding:0;}
	.img_tile_91531_ figure {display:block;}
	.img_tile_91531_ .subject {text-align:left;}
	.img_tile_91531_ .content {display:block;}

	.text_sml_91531_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_91531_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_91531_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_91531_ .content {font-size:14px; line-height:1.6em;}
	.text_big_91531_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_91531_ .content {font-size:15px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_tile_91531_ {max-width:none; border:0;}
	.img_tile_91531_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_91531_ .item,
	.col_m_2_91531_ .item2n,
	.col_m_3_91531_ .item3n {clear:none;}

	.col_pc_1_91531_ .item {width:100%;}
	.col_pc_2_91531_ .item {width:50%;}
	.col_pc_3_91531_ .item {width:33.3333%;}
	.col_pc_4_91531_ .item {width:25%;}
	.col_pc_5_91531_ .item {width:20%;}
	.col_pc_6_91531_ .item {width:16.6666%;}
	.col_pc_1_91531_ .item,
	.col_pc_2_91531_ .item2n,
	.col_pc_3_91531_ .item3n,
	.col_pc_4_91531_ .item4n,
	.col_pc_5_91531_ .item5n,
	.col_pc_6_91531_ .item6n {clear:both;}
}

@media \0screen{
	.img_tile_91531_ .item {padding:10px 10px 15px;}
	.img_tile_91531_ .item a {padding:0;}
	.img_tile_91531_ figure {display:block;}
	.img_tile_91531_ .subject {text-align:left;}
	.img_tile_91531_ .content {display:block;}

	.text_sml_91531_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_91531_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_91531_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_91531_ .content {font-size:14px; line-height:1.6em;}
	.text_big_91531_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_91531_ .content {font-size:15px; line-height:1.6em;}

	.img_tile_91531_ {max-width:none; border:0;}
	.img_tile_91531_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_91531_ .item,
	.col_m_2_91531_ .item2n,
	.col_m_3_91531_ .item3n {clear:none;}

	.col_pc_1_91531_ .item {width:100%;}
	.col_pc_2_91531_ .item {width:50%;}
	.col_pc_3_91531_ .item {width:33.3333%;}
	.col_pc_4_91531_ .item {width:25%;}
	.col_pc_5_91531_ .item {width:20%;}
	.col_pc_6_91531_ .item {width:16.6666%;}
	.col_pc_1_91531_ .item,
	.col_pc_2_91531_ .item2n,
	.col_pc_3_91531_ .item3n,
	.col_pc_4_91531_ .item4n,
	.col_pc_5_91531_ .item5n,
	.col_pc_6_91531_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_19016_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:70px;}
.solid_line_19016_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_19016_ {max-width:none;}
}

@media \0screen{
	.solid_line_19016_ {max-width:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_90952_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_90952_ > div:after {content:''; display:block; clear:both;}
.layout_90952_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_90952_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91983_ {max-width:500px; margin:0 auto; font-size:0;}
.title_91983_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91983_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_91983_.style_top p {padding-top:10px;}
.title_91983_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_91983_.style_right p {padding-right:14px;}
.title_91983_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_91983_.style_bottom p {padding-bottom:12px;}
.title_91983_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_91983_.style_left p {padding-left:14px;}
.title_91983_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_91983_.style_circle1 p {padding-left:20px;}
.title_91983_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_91983_.style_circle2 p {padding-left:20px;}
.title_91983_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_91983_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_91983_ {max-width:none; margin:0;}
}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__8341_ { margin:0 auto;}
.pm-board_slide_res__8341_ a {border:none; text-decoration:none;}
.pm-board_slide_res__8341_ a img {border:none;}
.pm-board_slide_res__8341_ .owl-item {z-index: 1;}
.pm-board_slide_res__8341_ .item {position:relative;}

.pm-board_slide_res__8341_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__8341_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__8341_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__8341_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__8341_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__8341_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__8341_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__8341_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__8341_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__8341_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__8341_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__8341_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__8341_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__8341_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_91982_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91982_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91982_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_90947_ {clear:both;   margin:0 auto;}
.layout_90947_ > div {margin-left:-30px;}
.layout_90947_ > div:after {content:''; display:block; clear:both;}
.layout_90947_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_90947_ > div > .container_1 {width:50%;}
.layout_90947_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_90947_ > div > .container_1 { width:100%; }
	.layout_90947_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_90947_ {}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__91980_ {display:block}
	.pm-board_tab_list__91980_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

	.pm-board_tab_list__91980_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__91980_ .tab-btn > li {display:table-cell}
	.pm-board_tab_list__91980_ .tab-btn > li > a {display:block;padding:11px 8px;border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap}
	.pm-board_tab_list__91980_ .tab-btn > li.on > a,
	.pm-board_tab_list__91980_ .tab-btn > li:hover > a {padding:10px 8px 12px;border-top:2px solid #000000;border-bottom:none;background:#ffffff;color:#555555}
	.pm-board_tab_list__91980_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

	.pm-board_tab_list__91980_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__91980_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__91980_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__91980_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__91980_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__91980_ .tab-cont {display:none;padding:15px 10px}
	.pm-board_tab_list__91980_ .tab-cont.on {display:block}
	.pm-board_tab_list__91980_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__91980_ .tab-cont li {border-bottom:1px solid #e2e5e7;font-size:13px}
	.pm-board_tab_list__91980_ .tab-cont li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_tab_list__91980_ .tab-cont a {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__91980_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__91980_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__91980_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__91980_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__91980_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__91980_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__91980_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_8340_ {max-width:500px; margin:0 auto; font-size:0;}
.title_8340_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_8340_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_8340_.style_top p {padding-top:10px;}
.title_8340_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_8340_.style_right p {padding-right:14px;}
.title_8340_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_8340_.style_bottom p {padding-bottom:12px;}
.title_8340_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_8340_.style_left p {padding-left:14px;}
.title_8340_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_8340_.style_circle1 p {padding-left:20px;}
.title_8340_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_8340_.style_circle2 p {padding-left:20px;}
.title_8340_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_8340_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_8340_ {max-width:none; margin:0;}
}

/* ****************** 맞춤전송폼 리스트 (슬라이드)  ****************** */

	.myreg_slide__91981_ {display:none;border-top:1px solid #e2e5e7}
	.myreg_slide__91981_.on {display:block}
	.myreg_slide__91981_ ul {margin:0;padding:0;list-style:none}
	.myreg_slide__91981_ li {border-bottom:1px solid #e2e5e7;font-size:13px}
	.myreg_slide__91981_ dl {position:relative;margin:0;padding:10px;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.myreg_slide__91981_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.myreg_slide__91981_ dl dd {position:absolute;right:0;top:0;margin:0;padding:10px;font-size:12px;color:#666;font-family:Arial}
	.myreg_slide__91981_ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
	.myreg_slide__91981_ .empty {padding:10px 8px;color:#666;text-align:center}
	.myreg_slide__91981_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__162416_ {
		from {left:0}
		to {left:-400%}
	}

	@keyframes slideTablet__162416_ {
		from {left:0}
		to {left:-266.67%}
	}

	@keyframes slidePc__162416_ {
		from {left:0}
		to {left:-160%}
	}

	.pm-banner_slide_css3__162416_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__162416_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__162416_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__162416_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:13.5s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__162416_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__162416_ .item {display:inline-block;padding-left:5px;text-align:center;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__162416_ .box {animation-name:slideMobile__162416_}
	.pm-banner_slide_css3__162416_ .item {width:50%}

	@media (min-width:768px){
		.pm-banner_slide_css3__162416_ .box {animation-name:slideTablet__162416_}
		.pm-banner_slide_css3__162416_ .item {width:33.33%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__162416_ {width:1000px}
		.pm-banner_slide_css3__162416_ .box {animation-name:slidePc__162416_}
		.pm-banner_slide_css3__162416_ .item {width:20%}
	}
